<div class="conten">
	<div class="middle">
		
		<div class="login-form">
			<img src="../images/logo_ms.png" />
			<p class="txt-sesion">Activar cuenta</p>
			<div location="respuesta" class="row"></div>
			<div location="ingresar" class="row"></div>				
		</div>
	</div>
</div>